<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Static pages</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="ror">
				<div class="col col-md-6">
					<h1><a href=""> Iyassu </a></h1>
				</div>
				<div class="col col-md-6">
					<form class="form-inline pull-right">
						<button type="submit" class="btn btn-default">Sign up / Login</button>
					</form>
				</div>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<h2>Leberkas ball tip filet mignon</h2>
				<p>Bacon ipsum dolor amet pork chop rump corned beef tri-tip tongue ball tip pig t-bone sausage sirloin salami chicken. Spare ribs frankfurter meatball pork hamburger ribeye capicola tenderloin strip steak shankle jerky salami ham leberkas. Flank ball tip pork belly ham hock. Ribeye pork belly brisket, strip steak short loin pork shankle ham chuck. Corned beef shank tail boudin, swine rump bacon fatback meatloaf pork belly venison jerky drumstick kevin leberkas. Shank venison leberkas ham hock turducken short loin bresaola rump, pork meatloaf fatback hamburger.</p>
				<hr>
			</div>
			<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
				<h3>Ham cow landjaeger shankle</h3>
				<p>Kielbasa rump pork loin short loin filet mignon jowl. <i>Fatback short loin pork</i> belly prosciutto t-bone. Flank jerky ball tip tongue short ribs. Biltong pastrami frankfurter, pork chop meatloaf short loin corned beef sirloin.</p>
				<ul>
					<li>Leberkas ball tip filet mignon</li>
					<li>Ham cow landjaeger shankle shoulder pastrami. </li>
					<li>Pastrami jowl short ribs ham</li>
					<li>Hock pancetta prosciutto. </li>
					<li>Ham biltong ribeye meatball boudin. </li>
					<li>Pastrami t-bone doner ground round </li>
					<li>Trosciutto turducken. </li>
					<li>Strip steak turducken pork chop tenderloin. </li>
					<li>Capicola strip steak pig, ball tip </li>
					<li>Ham hock salami bacon doner</li>
				</ul>
			</div>
			<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
				<h3>Fatback short loin pork belly prosciutto t-bone.</h3>
				<p>Kielbasa rump pork loin short loin filet mignon jowl. <strong>Fatback short loin pork</strong> belly prosciutto t-bone. Flank jerky ball tip tongue short ribs. Biltong pastrami frankfurter, pork chop meatloaf short loin corned beef sirloin.</p>
				<ol>
					<li>Hock pancetta prosciutto. </li>
					<li>Ham biltong ribeye meatball boudin. </li>
					<li>Pastrami t-bone doner ground round </li>
					<li>Trosciutto turducken. </li>
					<li>Strip steak turducken pork chop tenderloin. </li>
					<li>Capicola strip steak pig, ball tip </li>
					<li>Ham hock salami bacon doner</li>
				</ol>
				<p>ail tenderloin pork pig ball tip. Ham sirloin landjaeger shoulder chuck beef ribs. Frankfurter biltong boudin, doner shoulder flank landjaeger pancetta hamburger tail bacon tongue sausage leberkas brisket. Tri-tip ham hock kevin corned beef beef shoulder, boudin flank prosciutto meatball. <strong>Venison chuck drumstick biltong</strong>, boudin andouille ribeye alcatra short ribs. Pig pancetta t-bone spare ribs hamburger pastrami salami andouille beef ribs ham chicken ham hock venison. Kielbasa sausage corned beef short ribs.</p>
			</div>
			<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<hr>
				<h3>Trosciutto turducken.</h3>
				<p>Tail short ribs fatback pork chop pastrami bacon short loin venison ground round. Andouille ham corned beef pork belly brisket picanha. Ribeye filet mignon pastrami shank picanha salami ham. Porchetta flank pork bacon, kevin spare ribs pig hamburger drumstick meatball t-bone ham leberkas boudin beef ribs.</p>
				<ol>
					<li>Leberkas ball tip filet mignon</li>
					<li>Ham cow landjaeger shankle shoulder pastrami. </li>
					<li>Pastrami jowl short ribs ham</li>
					<li>Hock pancetta prosciutto. </li>
					<li>Ham biltong ribeye meatball boudin. </li>
					<li>Pastrami t-bone doner ground round </li>
					<li>Trosciutto turducken. </li>
					<li>Strip steak turducken pork chop tenderloin. </li>
					<li>Capicola strip steak pig, ball tip </li>
					<li>Ham hock salami bacon doner</li>
				</ol>
				<h3>Capicola strip steak pig</h3>
				<p>Jowl ham hock spare ribs, boudin ball tip shoulder pancetta tongue capicola tenderloin swine. Pork bresaola chuck salami pig swine rump shoulder sirloin picanha. Beef ribs shoulder turducken shank tongue, venison sirloin frankfurter fatback corned beef cupim pork belly andouille short ribs. Alcatra shank doner picanha, meatball beef boudin. Strip steak jowl pork loin chuck, t-bone kielbasa pork belly shank turducken meatball bacon.</p>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
